
<html>
    <head>
        <title>Tag - UL</title>
    </head>
    <body>

        <h1>UL</h1>
        <p>

            É usada para criar listas desodernadas, diferente da tag &lt;ol&gt;. É usada com a tag &lt;li&gt;. Pode usar CSS para mudar os pontos.
            
        </p>

        <h2>Exemplo:</h2>

        <h3> &lt;ul&gt;  &lt;/ul&gt; </h3> 

        <h5>Sem o uso de CSS</h5>

        <ul>
            <li>Café</li>
            <li>Chá</li>
            <li>Leite</li>
        </ul>

        <h5>Usando de CSS com o valor "disc"</h5>

        <ul style="list-style-type:disc">
            <li>Café</li>
            <li>Chá</li>
            <li>Leite</li>
        </ul>  

        <h5>Usando de CSS com o valor "circle"</h5>

        <ul style="list-style-type:circle">
            <li>Café</li>
            <li>Chá</li>
            <li>Leite</li>
        </ul>  

        <h5>Usando de CSS com o valor "squade"</h5>

        <ul style="list-style-type:squade">
            <li>Café</li>
            <li>Chá</li>
            <li>Leite</li>
        </ul>  

        <h5>Usando de CSS com o valor "none"</h5>

        <ul style="list-style-type:none">
            <li>Café</li>
            <li>Chá</li>
            <li>Leite</li>
        </ul>  




    </body>
</html>
